Latest IT Articles

Acunetix New PCI 3.0 Compliance Feature

The latest build of Acuentix Web Vulnerability Scanner boasts numerous new features including an all new PCI 3.0 compliance reporting feature to help your site achieve PCI DSS regulations.

Build 20131216 also offers enhanced protection against numerous new vulnerabilities discovered in WordPress, Zend Framework, Ruby on Rails and Nginx.

See a summary of all the latest bug fixes, improvements and functionalities here.

For more information on Acunetix contact us.

Top

Call us 0333 370 2202

Or email us: enquiries@signalnetworks.co.uk